@media only screen and (max-width: 1260px) {
	section {
		padding: 80px 0;
	}

	.breadcrumbs {
		padding: 10px 0;
	}

	.tesla_gold {
		padding: 80px 0;
	}

	.header .logo__mob {
		width: 70px;
	}

	.header .logo__desc {
		max-width: 80px;
		height: 40px;
	}

	.header .top-menu {
		margin-left: 0;
		height: 50px;
	}

	.header .top-menu li {
		margin-right: 15px;
	}

	.header__pages .top-menu li a {
		font-size: 10px;
	}

	.header__search {
		width: 100%;
		order: 6;
	}

	.header nav {
		max-width: 625px;
		padding:  0 10px;
	}
	.header .topline__lang{
		margin: 0 auto;
	}
	.header__pages .cart {
		width: 40px;
		height: 40px;
		margin: 0;
	}

	.header__pages .cart img {
		transform: translateY(8px);
	}

	.header__pages .cart__itnum {
		margin-top: -5px;
	}

	.header .lang-choice {
		margin: 0 auto;
	}

	.tab_content.active {
		flex-flow: column;
		align-items: center;
	}

	.header .top-block {
		padding-bottom: 5px;
	}

	.tab_content .battery {
		margin-bottom: 40px;
	}

	.tab_content .battery-about {
		display: flex;
		flex-flow: column;
	}

	.tab_content .battery-about__title {
		text-align: center;
	}

	.tab_content .battery-about__blocks {
		justify-content: space-between;
	}

	/*.tab_content .battery-about__price {
		text-align: right;
	}*/

	.tesla_seo .text-blocks__item {
		max-width: 100%;
	}

	.tesla_seo .images {
		flex-flow: column;
		width: 100%;
		justify-content: center;
		align-items: center;
	}

	.tesla_seo .images__item {
		width: auto;
	}

	.tesla_seo .images__item img {
		height: auto;
	}

	body {
		font-size: 16px;
	}

	.container {
		max-width: 760px;
	}

	.footer {
		padding-top: 80px;
	}

	.footer__info-block {
		max-width: 350px;
	}

	.footer__form-block {
		max-width: 350px;
	}

	.footer__form-block .last-input {
		margin: 0;
		margin-bottom: 20px;
	}

	.footer__form-block__form input {
		margin-bottom: 20px;
	}
	.footer__info-block__polit{
		flex-flow: column wrap;
	}
	.footer__info-block__link{
		margin-bottom: 70px;
	}

	.catalog-page {
		display: flex;
		flex-flow: row wrap;
		justify-content: space-between;
	}

	.catalog-page .left-sidebar {
		display: flex;
		flex-flow: row wrap;
		justify-content: space-between;
		width: 100%;
		max-width: 536px;
		margin-top: 20px;
	}

	.catalog-page .left-sidebar .hidden-elements {
		display: none;
	}

	.catalog-page .left-sidebar .hidden-elements.active {
		display: flex;
		flex-flow: column;
		align-items: start;
	}

	.catalog-page .left-sidebar .prodcat__wrap {
		display: none;
	}

	.catalog-page .left-sidebar .prodcat__wrap.active {
		display: block;
	}

	.catalog-page .left-sidebar .prodcat {
		width: 100%;
		max-width: 229px;
	}

	.catalog-page .left-sidebar .prodcat__title {
		position: relative;
		font-weight: 700;
		pointer-events: auto;
	}

	.catalog-page .left-sidebar .prodcat__title::after {
		content: '+';
		position: absolute;
		font-family: Montserrat;
		font-style: normal;
		font-size: 12px;
		line-height: 15px;
		color: #000000;
		right: 0;
	}

	.catalog-page .left-sidebar .prodcat__title.active::after {
		content: '-';
	}

	.catalog-page .left-sidebar .prodcat .buttery-type {
		width: 100%;
	}

	.catalog-page .left-sidebar .prodcompos {
		width: 100%;
		max-width: 229px;
	}

	.catalog-page .left-sidebar .prodcompos__title {
		position: relative;
		font-weight: 700;
	}

	.catalog-page .left-sidebar .prodcompos__title::after {
		content: '+';
		position: absolute;
		font-family: Montserrat;
		font-style: normal;
		font-size: 12px;
		line-height: 15px;
		color: #000000;
		right: 0;
	}

	.catalog-page .left-sidebar .prodcompos__title.active::after {
		content: '-';
	}

	.catalog-page .products-block {
		width: 100%;
		max-width: 880px;
		display: flex;
		flex-flow: column;
	}

	.catalog-page .products {
		display: flex;
		flex-flow: row wrap;
		justify-content: space-between;
	}

	.catalog-page .products__cat {
		width: 100%;
		font-family: Montserrat;
		font-style: normal;
		font-weight: 600;
		font-size: 12px;
		line-height: 15px;
		color: #000000;
		text-align: left;
		padding-bottom: 18px;
		border-bottom: 2px solid #c4c4c48f;
	}

	.catalog-page .tab_content {
		justify-content: space-between;
		max-width: 100%;
		margin: 0;
		margin-top: 60px;
	}

	.catalog-page .tab_content .product {
		display: flex;
		flex-flow: column;
		max-width: -webkit-max-content;
		max-width: -moz-max-content;
		max-width: max-content;
		margin: 50px;
		margin-bottom: 55px;
	}

	.catalog-page .tab_content .product__img {
		margin-bottom: 38px;
	}

	.catalog-page .tab_content .product__name {
		font-family: Montserrat;
		font-style: normal;
		font-weight: 600;
		font-size: 14px;
		line-height: 20px;
		color: #000000;
		max-width: 172px;
		margin-bottom: 12px;
	}

	.catalog-page .tab_content .product__status--instock {
		font-family: Montserrat;
		font-style: normal;
		font-weight: 500;
		font-size: 12px;
		line-height: 20px;
		margin-bottom: 10px;
		color: #4AAC0E;
	}

	.catalog-page .tab_content .product__status--ends {
		font-family: Montserrat;
		font-style: normal;
		font-weight: 500;
		font-size: 12px;
		line-height: 20px;
		margin-bottom: 10px;
		color: #E69700;
	}

	.catalog-page .tab_content .product__status--notavailable {
		font-family: Montserrat;
		font-style: normal;
		font-weight: 500;
		font-size: 12px;
		line-height: 20px;
		margin-bottom: 10px;
		color: #E4400B;
	}

	.catalog-page .tab_content .product__price {
		font-family: Montserrat;
		font-weight: 500;
		font-size: 12px;
		line-height: 24px;
		color: #999999;
		margin-bottom: 20px;
	}

	.catalog-page .tab_content .product__price span {
		font-size: 24px;
		line-height: 29px;
		font-style: normal;
		font-weight: bold;
		color: #2A3179;
		margin-right: 10px;
	}

	.catalog-page .tab_content .product__btn {
		background: #2A3179;
		width: 100%;
		max-width: 176px;
		font-family: Montserrat;
		font-style: normal;
		font-weight: bold;
		font-size: 10px;
		height: 45px;
		line-height: 45px;
		color: #FFFFFF;
		text-align: center;
	}

	.catalog-page .tab_content .product__btn:hover,
	.catalog-page .tab_content .product__btn:focus {
		background: #b6b6b6;
		color: #fff;
	}

	.catalog-page.single-product .tab_content .product {
		flex-flow: row;
		max-width: 100%;
		margin: 20px 0;
		margin-bottom: 64px;
	}

	.catalog-page .ab-prod {
		margin:0;
	}

	.catalog-page .ab-prod__shipping {
		max-width: 100%;
		flex-flow: row;
		justify-content: space-around;
		align-items: center;
		padding: 15px 0;
		margin-bottom: 60px;
	}

	.catalog-page .ab-prod__shipping img {
		margin: 0;
	}

	.catalog-page .ab-prod__shipping__title {
		margin: 0;
	}

	.catalog-page .ab-prod__shipping__descript {
		margin: 0;
	}

	.catalog-page .ab-prod__shipping .more {
		align-self: flex-end;
		margin-bottom: 20px;
	}

	.catalog-page .ab-prod__feature {
		max-width: 100%;
	}

	.product.single {
		margin: 20px 0;
	}

	.product.single .product__img {
		max-width: 180px;
		height: 253px;
		-o-object-fit: contain;
		object-fit: contain;
		margin: 20px auto;
	}

	.product.single .product__info {
		max-width: 510px;
		margin-left: 80px;
	}

	.product.single .product__info__title {
		font-size: 20px;
		line-height: 23px;
		margin-bottom: 10px;
	}

	.product.single .product__info__descript {
		margin-bottom: 20px;
	}

	.product.single .product__info .price-block {
		display: flex;
		flex-flow: row wrap;
		max-width: 370px;
		justify-content: space-between;
		align-items: center;
		margin-bottom: 45px;
	}

	.product.single .product__info .price-block .product__price {
		margin: 0;
	}

	.product.single .product__info .price-block .product__add {
		display: flex;
		flex-flow: row;
		width: 100%;
		max-width: 168px;
		justify-content: space-between;
	}

	.product.single .product__info .price-block .product__add span {
		display: flex;
		justify-content: center;
		align-items: center;
		width: 100%;
		max-width: 56px;
		height: 28px;
		line-height: 28px;
		border: 1px solid #8e8e8e;
		border-radius: 15px;
		cursor: pointer;
	}

	.product.single .product__info .price-block .product__add span:hover,
	.product.single .product__info .price-block .product__add span:focus {
		background: #2A3179;
		color: #fff;
	}

	.ab-prod {
		display: flex;
		flex-flow: row wrap;
		justify-content: space-between;
		align-items: flex-end;
		width: 100%;
		margin-bottom: 110px;
	}

	.ab-prod__shipping {
		padding: 30px 0;
		display: flex;
		flex-flow: column;
		justify-content: center;
		align-items: center;
		text-align: center;
		width: 100%;
		max-width: 246px;
		background: #2A3179;
	}

	.ab-prod__shipping img {
		margin-bottom: 10px;
	}

	.ab-prod__shipping__title {
		font-family: Montserrat;
		font-style: normal;
		font-weight: 600;
		font-size: 14px;
		line-height: 17px;
		max-width: 164px;
		text-align: center;
		color: #FFFFFF;
		margin-bottom: 28px;
	}

	.ab-prod__shipping__descript {
		font-family: Montserrat;
		font-style: normal;
		font-weight: 500;
		font-size: 12px;
		line-height: 24px;
		text-align: center;
		color: #8e8e8e;
		max-width: 186px;
		margin-bottom: 34px;
	}

	.ab-prod__shipping .more {
		font-family: Montserrat;
		font-style: normal;
		font-weight: bold;
		font-size: 10px;
		line-height: 12px;
		-webkit-text-decoration-line: underline;
		text-decoration-line: underline;
		text-transform: uppercase;
		color: #FFFFFF;
	}

	.ab-prod__feature {
		width: 100%;
		max-width: 565px;
	}

	.ab-prod__feature .products__cat {
		margin-bottom: 23px;
	}

	.ab-prod .feature {
		display: flex;
		flex-flow: row wrap;
		justify-content: space-between;
		max-width: 100%;
		margin: 0 auto;
	}

	.ab-prod .feature ul {
		display: flex;
		flex-flow: column;
		justify-content: space-between;
	}

	.ab-prod .feature ul:first-child li {
		font-family: Montserrat;
		font-style: normal;
		font-weight: 500;
		font-size: 12px;
		line-height: 24px;
		color: #000000;
		margin-bottom: 5px;
	}

	.ab-prod .feature ul:last-child li {
		color: #8e8e8e;
		text-align: left;
		margin-bottom: 5px;
	}

	.faq__title {
		font-family: Montserrat;
		font-style: normal;
		font-weight: 600;
		font-size: 12px;
		line-height: 15px;
		color: #000000;
		padding-bottom: 18px;
		border-bottom: 2px solid #c4c4c48f;
	}

	.faq .question {
		display: flex;
		flex-flow: row wrap;
		justify-content: space-between;
		align-items: center;
		font-family: Montserrat;
		font-style: normal;
		font-weight: 600;
		font-size: 14px;
		line-height: 20px;
		color: #000000;
		padding: 30px 0;
		border-bottom: 2px solid #c4c4c48f;
		cursor: pointer;
		transition: all 0.3s linear;
	}

	.faq .question p {
		display: flex;
		flex-flow: row;
		justify-content: space-between;
		width: 100%;
		max-width: 564px;
	}

	.faq .question .answer {
		display: none;
	}

	.faq .question.active p img {
		transform: rotate(-180deg);
	}

	.busket {
		margin: 0;
	}

	.busket .container {
		display: flex;
		flex-flow: row wrap;
		justify-content: space-between;
	}

	.busket .container.busket-wrapper {
		margin-bottom: 100px;
	}

	.busket .title {
		font-family: Montserrat;
		font-style: normal;
		font-weight: 500;
		font-size: 12px;
		line-height: 24px;
		color: #B3B3B3;
	}

	.busket__product {
		display: flex;
		flex-flow: column;
		width: 100%;
		max-width: 309px;
	}

	.busket__product__info {
		display: flex;
		flex-flow: row wrap;
		justify-content: space-between;
		align-items: center;
		margin-top: 40px;
	}

	.busket__product__info .you-product {
		width: 50px;
		height: 60px;
		-o-object-fit: cover;
		object-fit: cover;
	}

	.busket__product__info p {
		font-family: Montserrat;
		font-style: normal;
		font-weight: 600;
		font-size: 14px;
		line-height: 20px;
		color: #000000;
		max-width: 170px;
	}

	.busket__price {
		display: flex;
		flex-flow: column;
		width: 100%;
		max-width: 100px;
	}

	.busket__price__info {
		display: flex;
		margin-top: auto;
		transform: translateY(-20px);
	}

	.busket__price__info .cost {
		font-family: Montserrat;
		font-style: normal;
		font-weight: 500;
		font-size: 12px;
		line-height: 24px;
		color: #B3B3B3;
	}

	.busket__price__info .cost span {
		font-size: 18px;
		line-height: 22px;
		font-weight: bold;
		color: #2A3179;
	}

	.busket__quantity {
		display: flex;
		flex-flow: column;
		width: 100%;
		max-width: 170px;
		font-family: Montserrat;
		font-style: normal;
		font-weight: 600;
		font-size: 14px;
		line-height: 17px;
		text-align: center;
		color: #000000;
	}

	.busket__quantity__info {
		display: flex;
		flex-flow: row;
		justify-content: space-between;
		align-items: center;
		margin-top: auto;
		transform: translateY(-20px);
	}

	.busket__quantity__info::first-child {
		margin-top: 0;
	}

	.busket__quantity__info span {
		display: flex;
		flex-flow: column;
		align-items: center;
		justify-content: center;
		width: 56px;
		height: 28px;
		border: 1px solid #B3B3B3;
		box-sizing: border-box;
		border-radius: 15px;
	}

	.busket .promocode {
		width: 100%;
		max-width: 374px;
		border-bottom: 2px solid #c4c4c48f;
	}
	.contact {
		margin-left: 0;
		padding-bottom: 60px;
	}

	.contact__info {
		max-width: 620px;
		margin-bottom: 30px;
	}

	.contact__info__address {
		margin-bottom: 25px;
	}

	.blog {
		padding-bottom: 80px;
	}

	.blog .breadcrumbs {
		margin-bottom: 40px;
	}

	.blog .left-sidebar {
		width: 100%;
		max-width: 100%;
		margin-top: 0;
		margin-bottom: 40px;
	}

	.blog__posts {
		margin-bottom: 40px;
	}

	.blog__posts .post {
		max-width: 350px;
		margin-bottom: 20px;
	}

	.blog__posts .post__content {
		padding: 10px 0 10px 10px;
		height: 200px;
	}

	.blog__posts .post__img {
		max-width: 350px;
	}

	.blog__posts .post__title {
		font-size: 18px;
		line-height: 100%;
		max-width: 340px;
		margin-top: 15px;
	}

	.blog__posts .post__descript p{
		font-size: 14px;
		line-height: 17px;
		max-width: 340px;
		margin-top: 10px;
	}

	.blog__nav {
		margin-top: 40px;
	}

	.blog__nav ul li a {
		width: 40px;
		height: 40px;
		font-size: 18px;
		line-height: 21px;
		margin-right: 10px;
	}

/*	.single {
		padding-bottom: 80px;
	}*/

	.single .breadcrumbs {
		margin-bottom: 40px;
	}

	.single .left-sidebar {
		width: 100%;
		max-width: 100%;
		order: 0;
		margin-top: 0;
	}
	.single .left-sidebar .prodcat{
		max-width: 100%;
	}

	.single .sidebar {
		display: flex;
		flex-flow: row wrap;
		justify-content: space-around;
		border-bottom: 1px solid #c4c4c48f;
		margin-bottom: 60px;
	}

	.single .sidebar__post {
		max-width: 230px;
		border: none;
	}

	.single .share-block {
		margin: 40px 0;
	}

	.section-success .title {
		font-size: 50px;
	}

	.archive .catalog-page .products .product {
		margin: 30px;
	}
	.catalog-page {
		align-items: flex-start;
	}

	.catalog-page .left-sidebar {
		max-width: 740px;
	}
	.catalog-page .products-block .single {
		padding-bottom: 0;
	}

	.catalog-page .tab_content {
		margin-top: 0;
	}
	.checkout {
    margin-left: 0;
    padding-bottom: 60px;
	}
	.woocommerce-thankyou-order-received {
    font-size: 34px;
    line-height: 40px;
	}
	.catalog-page .show-filters {
		display: flex;
		margin:0 auto;
		margin-bottom: 20px;
		width: 100%;
	}

	.catalog-page .filters {
		max-height: 0;
		overflow: hidden;
		transition: 0.3s ease;
	}

	.catalog-page .filters.active {
		max-height: 10000px;
	}
}

@media only screen and (max-width: 760px) {
	.woocommerce-thankyou-order-received {
    font-size: 26px;
    line-height: 30px;
	}
	.product-remove {
		position: absolute;
		left: -20px;
		top: 1px;
		border: none !important;
		background-color: rgba(0,0,0,.0) !important;
	}
	.woocommerce table.shop_table .product-name {
		padding-left: 10px;
	}
	.woocommerce ul.order_details li {
    font-size: 14px;
    line-height: 120%;
    padding: 5px;
	}
	.woocommerce table.shop_table .product-name, .woocommerce table.shop_table thead th {
    font-size: 16px;
	}
	section {
		padding: 60px 0;
	}
	.woocommerce h3, .woocommerce-order-details__title {
    padding: 9px 8px;
    line-height: 120%;
    font-size: 18px;
	}
	.single-page {
    padding: 60px 0;
	}
	.header {
		position: relative;
	}

	.header .lang-choice {
		margin: 0 auto;
	}
	.header .topline__lang{
		margin: 0 auto;
	}
	.header .lang-choice li {
		margin-right: 20px;
	}

	.header .top-block {
		position: fixed;
		left: 0;
		right: 0;
		z-index: 999;
		display: flex;
		align-items: center;
		top: 0;
		min-height: 60px;
		justify-content: space-between;
		background: #000;
	}

	.header .top-block nav {
		display: none;
	}

	.header .top-block.active {
		position: fixed;
		background: #F4F4F4;
		max-width: 100%;
		width: 100%;
		height: 100%;
		display: flex;
		flex-flow: column;
		align-items: flex-start;
		justify-content: flex-start;
		left: 0;
		right: 0;
		top: 0;
		margin: 0 auto;
		z-index: 99;
		padding-top: 55px;
	}

	.header .top-block.active nav {
		width: 100%;
		max-width: 100%;
		display: flex;
		flex-flow: column;
	}

	.header .top-block.active nav .top-menu {
		width: 100%;
		flex-flow: column;
		align-items: center;
		margin: 80px;
		height: auto;
	}

	.header .top-block.active nav li {
		margin: 35px 0;
	}

	.header .top-block.active nav li a {
		color: #000;
		font-weight: 700;
		font-size: 14px;
	}

	.header .top-block.active .show__search {display: none;}

	.header .top-block.active .lang-choice {
		position: absolute;
		top: 23px;
		right: calc(50% - 35px);
		margin: 0;
	}

	.header .top-block.active .cart {
		position: absolute;
		top: 15px;
		right: calc(50% - 170px);
		margin: 0 auto;
	}

	.header .top-block.active .logo {
		position: absolute;
		top: 15px;
		left: 40px;
	}

/*  .header .top-block.active .logo__desc {
		display: none;
		height: 40px;
	}*/

	.header .top-block.active .logo__mob {
		display: block;
		max-width: 70px;
		height: 27px;
	}

	.header__pages {
		position: fixed;
		left: 0;
		right: 0;
		z-index: 999;
		display: flex;
		align-items: center;
		min-height: 60px;
	}

	.header__pages .cart {
		width: 30px;
		height: 30px;
		margin-right: 20px;
	}

	.header__pages .cart img {
		max-width: 15px;
		height: 18px;
		transform: translateY(5px);
	}

	.header__pages .cart__itnum {
		font-size: 12px;
		line-height: 15px;
	}

	.header__pages .top-block {
		position: fixed;
		left: 0;
		right: 0;
		z-index: 999;
		display: flex;
		align-items: center;
		top: 0;
		min-height: 60px;
		justify-content: space-between;
		background: #F4F4F4;
	}

	.header__pages .top-block .logo{
		margin-left: 10px;
		margin-right: 10px;
	}
	.home .header__pages .logo img{
		display: none;
	}
	.home .header__pages .logo{
		display: block;
		width: 80px;
		height: 30px;
		background:url(../img/logbl.png) 50% no-repeat;
		background-size: cover;
		order: 2;
	}
	.home .header__pages .top-menu li a,
	.home .header__pages .topline__lang li a {
		color: #000;
	}
	.top-block.active .topline__lang{
		position: absolute;
		top: 20px;
		right: calc(50% - 115px);
		margin: 0 auto;
	}
	.header .bt1 {
		left: calc(50% - 310px);
		top: 105px;
		background-size: 250px;
		transform: rotate(25deg);
		background-repeat: no-repeat;
	}
	.product-image-rotate{
		height: 80px;
		background-size: contain;
	}
	.js_video{
		height: 80px;
		width: 260px;
	}
	.product-image-rotate .js_video canvas,
	.product-image-rotate .js_video video{
		width: 260px;
	}
	.sec-descript{
		margin-bottom: 50px;
	}
	.header .bt2 {
		left: calc(50% - -30px);
		top: -60px;
	}

	.header .bt3 {
		left: calc(50% - 90px);
		top: 425px;
		background-size: 390px;
		background-repeat: no-repeat;
	}

	.header .burger {
		position: relative;
		display: flex;
		z-index: 999;
/*		transition: all 0.3s linear;
*/		top: -5px;
		width: 40px;
		margin-left: 20px;
	}

	.header .burger .y {
		position: absolute;
		width: 26px;
		height: 3px;
		background: #fff;
		top: 0;
	}

	.header .burger .x {
		position: absolute;
		width: 26px;
		height: 3px;
		background: #fff;
		bottom: -13px;
	}

	.header .burger.active {
		position: absolute;
		left: 0px;
		top: 28px;
		transition: all 0.3s linear;
	}

	.header .burger.active .y {
		background: #3A7CE0;
		transform: rotate(45deg);
		bottom: 3px;
		width: 18px;
	}

	.header .burger.active .x {
		background: #3A7CE0;
		transform: rotate(-45deg);
		bottom: -3px;
		width: 18px;
	}

	.header.header__pages .burger .y {
		background: #000;
	}

	.header.header__pages .burger .x {
		background: #000;
	}

	.header h1 {
		font-size: 32px;
		line-height: 39px;
	}

	.header .descript {
		font-size: 22px;
		line-height: 27px;
		max-width: 250px;
		margin: 0 auto;
		margin-bottom: 25px;
	}

	.header__search {
		display: none;
	}

	.header__search.active {
		display: block;
		position: absolute;
		bottom: 0;
		transform: translateY(100%);
	}

	.show__search {
		width: 25px;
		height: 25px;
		margin-right: 10px;
	}

	.tabs {
		margin-top: 40px;
	}

	.tabs li {
		margin: 0 10px;
		max-width: -webkit-max-content;
		max-width: -moz-max-content;
		max-width: max-content;
	}

	.tabs li img {
		max-width: 40px;
		height: 65px;
	}

	.tab_content {
		margin-top: 40px;
	}

	.tab_content .battery__photo {
		max-width: 180px;
		margin-right: 40px;
	}

	.tab_content .battery__photo img {
		width: 170px;
		height: 215px;
		-o-object-fit: cover;
		object-fit: cover;
	}

	.tab_content .battery__info {
		justify-content: center;
	}

	.tab_content .battery__info p {
		font: normal 500 10px/20px Montserrat;
	}

	.tab_content .battery__info p span {
		margin-bottom: 5px;
		font-size: 16px;
		line-height: 19px;
	}

	.tab_content .battery-about__price {
		/*text-align: left;*/
		text-align: center;
	}

	.tab_content .battery-about__btn a {
		max-width: 150px;
	}

	.info {
		font-size: 14px;
		line-height: 26px;
	}

	.sec-title {
		font-size: 22px;
		line-height: 27px;
	}

	.tesla_gold {
		padding: 60px 0;
	}

	.tesla_seo .sec-title {
		font-size: 22px;
		line-height: 27px;
	}

	.tesla_seo .images {
		flex-flow: column;
		justify-content: center;
		align-items: center;
	}

	.tesla_seo .images__item {
		width: 100%;
	}

	.tesla_seo .images__item img {
		width: 100%;
		-o-object-fit: cover;
		object-fit: cover;
		margin: 0 auto;
	}
	.section-catalog{
		padding-bottom: 0;
	}
	.product-page {
	    padding-top: 30px;
	}
	.catalog-page .left-sidebar {
		width: 100%;
		max-width: 100%;
		margin-top: 40px;
	}
	.tesla_seo ul li:before{
		top:7px;
	}

	.catalog-page .left-sidebar .prodcat {
		width: 100%;
		max-width: 100%;
	}

	.catalog-page .left-sidebar .prodcompos {
		width: 100%;
		max-width: 100%;
	}
	.catalog-page .tab_content .product{
		max-width: 140px;
		margin: 10px 0;
		margin-bottom: 50px;
	}
	.catalog-page .tab_content .product__img{
		max-width: 120px;
		height: auto;
		object-fit: cover;
		margin-bottom: 20px;
	}
	.catalog-page .tab_content .product__name{
		font-size: 13px;
		line-height: 17px;
	}
	.catalog-page .tab_content .product__btn{
		max-width: 130px;
	}
	.catalog-page .products-block {
		width: 100%;
		max-width: 100%;
	}
	.catalog-page.single-product .tab_content .product {
		flex-flow: column;
		/*max-width: 300px;*/
		margin: 10px 0;
		margin-bottom: 0;
	}

	.catalog-page.single-product .tab_content .product .woocommerce-product-gallery__wrapper {
		text-align: center;
	}

	.catalog-page.single-product .tab_content .product__info {
		margin: 0;
	}

/*	.catalog-page.single-product .tab_content .product__info__title {
		text-align: center;
	}*/

	.catalog-page.single-product .tab_content .product__btn {
		max-width: 135px;
	}

	.catalog-page.single-product .tab_content .product .special-btn {
		max-width: 150px;
	}

	.catalog-page.single-product .tab_content .product .price-block .product__add {
		max-width: 120px;
	}

	.catalog-page.single-product .tab_content .product .price-block .product__add span {
		max-width: 40px;
		height: 20px;
	}

	.catalog-page .ab-prod {
		flex-flow: column;
	}
	.ab-prod .feature {
		flex-flow: row;
	}
	.ab-prod .feature ul:last-child li{
		text-align: right;
	}
	.catalog-page .ab-prod__shipping {
		flex-flow: column;
	}
	.catalog-page .product{
		margin: 10px 0;
		padding-bottom: 50px;
		max-width: 140px;
	}
	.catalog-page .product__img{
		max-width: 140px;
		height: auto;
	}
	.catalog-page .ab-prod__shipping img {
		margin-bottom: 10px;
	}

	.catalog-page .ab-prod__shipping__title {
		margin-bottom: 10px;
	}

	.catalog-page .ab-prod__shipping__descript {
		margin-bottom: 10px;
	}

	.catalog-page .ab-prod__shipping .more {
		text-align: center;
		align-self: center;
	}

	.standart-sliders.slick-standart {
		margin-bottom: 80px;
	}

	.standart-sliders .slide {
		max-width: 320px;
		margin: 0 auto;
	}

	.standart-sliders .slide__txt {
		font: normal 500 14px/17px Montserrat;
		text-align: center;
	}

	.standart-sliders .slick-dots {
		left: 0;
		right: 0;
		bottom: -40px;
		margin: 0 auto;
	}

	.standart-sliders .slick-prev {
		bottom: -120px;
		left: calc(50% - 70px);
	}

	.standart-sliders .slick-next {
		bottom: -120px;
		right: calc(50% - 70px);
	}


	body {
		padding-top: 60px;
		font-size: 14px;
	}


	.container {
		max-width: 340px;
	}

	.comments {
		margin-bottom: 40px;
	}

	.comments__title {
		font: normal 600 14px/17px Montserrat;
		padding-bottom: 10px;
		margin-bottom: 20px;
	}

	.comments .comment {
		padding-bottom: 20px;
		margin-bottom: 20px;
	}

	.comments .comment__autor {
		margin-right: 20px;
	}

	.comments .comment__raiting {
		margin-right: 20px;
	}

	.comments .comment__text {
		margin-top: 20px;
	}

	.comments .comment-form {
		margin: 40px auto;
	}

	.comments .comment-form form {
		margin-top: 20px;
	}

	.comments .comment-form form input {
		max-width: 100%;
		margin-bottom: 40px;
	}

	.comments .comment-form form textarea {
		max-width: 100%;
		margin-bottom: 40px;
	}

	.busket .container.busket-wrapper {
		margin-bottom: 100px;
	}

	.busket .title {
		display: none;
	}

	.busket__product {
		max-width: 100%;
	}

	.busket__product__info {
		width: 100%;
		margin-top: 40px;
	}

	.busket__product__info .you-product {
		width: 40px;
		height: 50px;
		-o-object-fit: cover;
		object-fit: cover;
	}

	.busket__product__info p {
		font-size: 14px;
		line-height: 20px;
		max-width: 170px;
	}

	.busket__price {
		max-width: 100%;
		align-items: flex-end;
		margin-right: calc(50% - 65px);
		order: 1;
	}

	.busket__price.sum {
		order: 3;
		max-width: 120px;
		margin: 0;
		margin-top: 40px;
	}

	.busket__price__info {
		display: flex;
		margin-top: auto;
		transform: none;
	}

	.busket__quantity {
		order: 2;
		max-width: 150px;
		margin-left: 0;
	}

	.busket__quantity__info {
		transform: none;
	}

	.busket__quantity__info span {
		width: 50px;
		height: 30px;
	}

	.busket .promocode {
		width: 100%;
		max-width: 100%;
		margin-bottom: 40px;
	}

	.busket .sum-block {
		width: 100%;
		max-width: 100%;
	}

	.busket .sum-block p {
		font-size: 18px;
		line-height: 21px;
	}
	.contact__info__email {
		margin-top: 25px;
		order: 5;
	}



	.blog .breadcrumbs {
		margin-bottom: 20px;
	}

	.blog .left-sidebar {
		margin-bottom: 20px;
	}

	.blog__posts {
		flex-flow: column;
		align-items: center;
		margin-bottom: 40px;
	}

	.blog__posts .post {
		max-width: 300px;
		margin-bottom: 30px;
	}

	.blog__posts .post__content {
		height: auto;
	}

	.blog__posts .post__img {
		max-width: 300px;
	}

	.blog__posts .post__title {
		font-size: 16px;
		line-height: 19px;
		max-width: 300px;
		margin-top: 10px;
	}

	.blog__posts .post__descript p{
		max-width: 300px;
	}

	.blog__nav {
		margin-top: 0px;
	}

	.blog__nav ul li a {
		width: 30px;
		height: 30px;
		font-size: 16px;
		line-height: 19px;
	}

	.single {
		padding: 40px 0;
	}

	.single .breadcrumbs {
		margin-bottom: 0px;
	}

	.single .left-sidebar {
		order: 0;
	}
	.single-blog .left-sidebar{
		order: 2;
	}


	.single .sidebar {
		margin-bottom: 40px;
	}

	.single .sidebar__post {
		max-width: 230px;
		margin: 0 auto;
	}

	.single__post {
		order: 1;
		max-width: 340px;
	}

	.single__post h1 {
		font-size: 18px;
		line-height: 23px;
		max-width: 340px;
	}

	.single__post__img {
		-o-object-fit: cover;
		object-fit: cover;
		margin: 0 auto;
		margin-bottom: 40px;
		max-width: 300px;
	}

	.single__post__body p {
		font-size: 14px;
		line-height: 20px;
		max-width: 340px;
		margin-bottom: 20px;
	}

	.single__post__body h2,
	.single__post__body h3 {
		font-size: 20px;
		line-height: 24px;
		max-width: 340px;
		margin-bottom: 20px;
	}

	.single__post__body ul {
		max-width: 340px;
	}

	.single__post__body ul li {
		font-size: 14px;
		line-height: 20px;
		padding-left: 10px;
	}

	.single__post__body blockquote {
		max-width: 340px;
		padding: 20px;
		margin-bottom: 40px;
	}

	.single__post__body img {
		-o-object-fit: cover;
		object-fit: cover;
		max-width: 300px;
		margin: 0 auto;
		margin-bottom: 50px;
	}

	.single__post .share-block {
		padding: 20px 0;
		margin: 20px 0;
	}

	.single__post .share-block .news p {
		font-size: 12px;
		line-height: 18px;
		margin-left: 10px;
	}

	.single__post .share-block .social p {
		font-size: 12px;
		line-height: 15px;
		margin-right: 15px;
	}

	.single__post .share-block .social a {
		margin-right: 10px;
	}

	.single__post .share-block .social a:last-child {
		margin: 0;
	}

	.polit {
		padding-bottom: 60px;
	}

	.polit .wrapper {
		max-width: 340px;
		margin: 0 auto;
	}

	.polit h1 {
		font-size: 18px;
		line-height: 21px;
		margin-bottom: 30px;
	}

	.polit h2,
	.polit h3,
	.polit h4 {
		font-size: 16px;
		line-height: 20px;
		margin-bottom: 20px;
	}

	.polit p,
	.polit ul {
		font-size: 14px;
		line-height: 20px;
		margin-bottom: 20px;
	}

	.polit p li,
	.polit ul li {
		padding-left: 15px;
		margin-left: 10px;
	}

	.footer {
		text-align: center;
		padding-top: 60px;
		padding-bottom: 120px;
	}

	.footer__info-block {
		max-width: 350px;
	}

	.footer__info-block .logo {
		margin-bottom: 30px;
	}

	.footer__info-block .logo img {
		max-width: 120px;
	}

	.footer__info-block__link {
		width: 100%;
		max-width: 270px;
		margin: 20px auto;
	}
	.footer__info-block__polit{
		flex-wrap: wrap;
		width: 100%;
		max-width: 270px;
		margin: 20px auto;
	}
/*	.footer__info-block__polit li{
		text-align: left;
	}*/
/*	.footer__info-block__polit li:last-child{
		text-align: right;
	}*/

	.footer__info-block__link a {
		margin: 0;
	}

	.footer__info-block__copy {
		max-width: 250px;
		width: 100%;
		margin: 0 auto;
		position: absolute;
		bottom: 40px;
		left: 50%;
		transform: translateX(-50%);
	}

	.footer__form-block {
		max-width: 350px;
	}

	.footer__form-block .last-input {
		margin: 0;
		margin-bottom: 20px;
	}

	.footer__form-block__form form {
		display: flex;
		flex-flow: column;
		justify-content: center;
		align-items: center;
	}

	.footer__form-block__form form input {
		margin: 0 auto;
		margin-bottom: 20px;
	}

	.footer__form-block .production {
		max-width: 225px;
		margin:20px auto;
		margin-top: 50px;
	}
	.footer__form-block__form .subm{
		margin-bottom: 0;
	}

	.section-404 .title b {
		font-size: 150px;
	}

	.section-404 .title span {
		background-size: contain;
		width: 100%;
		height: 100px;
		font-size: 20px;
	}

	.section-404 .subtitle {
		margin: 20px 0;
		font-size: 16px;
	}

	.section-success .title {
		font-size: 40px;
		line-height: 120%;
	}

	.modal-form {
		padding: 20px;
		max-width: 320px;
	}

	.modal-form__title {
		font-size: 20px;
	}

	.modal-form__subtitle {
		font-size: 16px;
	}


	.modal-delivery {
		padding: 20px;
		max-width: 320px;
	}

	.modal-delivery__title {
		margin: 20px 0;
	}

	.modal-delivery__text {
		font-size: 14px;
	}


	.woocommerce .product .button.single_add_to_cart_button {
		width: 150px !important;
		/*margin-right: 20px !important;*/
	}

	.ab-prod__shipping {
		margin-right: 0;
	}

	.catalog-page.single-product .products h2 {
		width: 100%;
		margin-bottom: 20px;
		display: none;
	}


	.catalog-page.single-product .products:before {
		display: none !important;
	}

	.similar_products {
		margin-bottom: 0;
		margin-top: 20px;
	}

	.similar_products section {
		padding: 0;
	}

	body.single {
		padding-top: 60px;
		padding-bottom: 0;
	}

	.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals {
		width: 100%;
	}

	.wc-ukr-shipping-checkbox {
		width: 100%;
		display: block;
		text-align: center;
	}
	body .select2-container, body .ui-widget.ui-datepicker {
		z-index: 100 !important;
	}

	.footer__form-block__form input.name {
		margin: 0 auto;
		margin-bottom: 20px;
	}

	

	.catalog-page .products-block .tabs {
		margin-bottom: 20px;
	}
	.header .topline__lang{
		order:3;
	}
	.show__search{
		order:4;
	}
	.header__pages .cart{
		order:5;
	}
	.modal-overlay .close-button {
    width: 20px;
    height: 20px;
		right: 22px;
	}
	.modal-overlay .close-button:before {
    height: 20px;
	}
	.modal-overlay .close-button:after {
    margin-top: -20px;
    height: 20px;
	}
	.blog__nav a, .blog__nav span {
		font-size: 18px;
		width: 30px;
		height: 30px;
		margin-right: 8px;
	}

	.home .tab_content {
		justify-content: center
	}

	.tab_content .battery__photo {
		margin:  0 auto;
	}

	.home .tabs {
		display: none;
	}

	.home .battery-about__btn {
		justify-content: center;
	}

	.home .tab_content .battery {
		justify-content: center;
		width: 100%;
	}

	.woocommerce-pagination li {
		width: 30px;
		height: 30px;
		margin-right: 5px !important;
	}

	.top-menu .sub-menu {
		position: relative;
		top:  auto;
		left:  auto;
		/*max-height: 1000px;*/
		text-align: center;
		padding-top: 0;
	}


	.header .top-block.active .sub-menu li  a {
		font-size: 12px;
	}

	.header .top-block.active .sub-menu li {
		margin: 0;
		margin-bottom: 10px;
	}

	.top-menu .menu-item-has-children > a {
		justify-content: center;
		display: inline-flex;
	}

	.top-menu .menu-item-has-children a:after {
		display: none;
	}

	.top-menu .menu-item-has-children {
		padding:  0 10px;
		text-align: center;
	}



	.top-menu .menu-item-has-children:hover .sub-menu {
		max-height: 0;
		padding: 0;

	}

	.top-menu .menu-item-has-children.active .sub-menu{
		max-height: 1000px ;
		margin-top:  10px;
	}

	.top-menu .menu-item-has-children.active:before {
		transform:  rotate(180deg);
	}

	.top-menu .menu-item-has-children:before {
		content: '';
		width: 0;
		height: 0;
		border-style: solid;
		border-width: 5px 5px 0 5px;
		border-color: #000 transparent transparent transparent;
		position: absolute;
		right: 70px;
		top: 8px;
		transition:  0.3s ease;
	}

}